npm WARN弃用node-uuid@1.4.8:改为使用uuid模块

有人能帮我吗?
当我尝试:
$ npm install -g cordova @ latest
总是得到
npm WARN弃用node-uuid@1.4.8:改为使用uuid模块

mac os Sierra 10.12
npm v。4.4.4
节点v。6.10.2

在安装cordova之前:
$ npm list -g node-uuid
在/ usr / local / lib目录
….(空)

后:
$ npm list -g node -uuid / usr / local / lib
…. cordova@6.5.0
…….. cordova-lib@6.5.0
………… npm@2.15.12
……………. request@2.74.0
……………….. node-uuid@1.4.7
………… request@2.47.0
……………. node-uuid@1.4.8

我试着按照每个build议和安装/卸载百次。
这是一个NPM或cordova的问题?

请帮助

       

网上收集的解决方案 "npm WARN弃用node-uuid@1.4.8:改为使用uuid模块"

这个警告意味着旧的node-uuid模块被弃用,不会继续前进。 该模块仍然在NPM中发布,以便向后兼容(具有弃用声明)。 我们可以使用下面的命令显式安装uuid模块:

npm uninstall --save node-uuid npm install --save uuid 

  npm uninstall --save node-uuid npm install --save uuid 

这对我有用。